html{
  font-size:100.01%;
  overflow: -moz-scrollbars-vertical;
}

body{
  margin:0;
  background:url(../images/bg-html.gif) #f1f1f1 repeat-x 0 0;
}

/* GENERAL */

img{border:0; display:block;}

form{display:inline;}

.hidden{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}

body#tinymce.mceContentBody{
  background: #fff;
}

input:focus, textarea:focus, select:focus{
  background: #e1eaf3;
}

ul{
	margin:0;
	padding:0;
	list-style:none;
}

.float-left{float:left !important;}

.float-right{float:right !important;}

a:focus{outline:none;}

h1, h2, h3, h4, h5, h6{
	margin:0;
	padding:0;
}

/* MAIN */

#main-holder{
	width:100%;
    background:url(../images/bg-body.jpg) no-repeat 100% 0;
    overflow:hidden;
    min-width: 955px;  	
	font-family: Arial, Helvetica, sans-serif;
}

/* HEADER */
#header{
	margin:30px 0 0;
    overflow:hidden;
    height:1%;
}
#header h1{
	clear:both;
    display:block;
    overflow:hidden;
}
div#header h1 a{
	width:309px;
    height:35px;
    background:url(../images/chapel-logo.png) no-repeat 0 0;
    overflow:hidden;
    display:block;
    text-indent:-9999px;
}
#navtopmenu .menu{
	float:right;
  min-width: 600px;
}

div#navtopmenu img{
  float: right;
}

#navtopmenu .menu-holder{
/*	width:720px;*/
}
#navtopmenu ul.menu{
    padding:5px 5px 0;
    height:26px;
    float:right;
}
#navtopmenu ul.menu{
	padding-top:6px;
  height:25px;
  float: right;
  
}
#navtopmenu ul.menu li{
	padding:0 6px 0 7px;
    white-space:nowrap;
}
/* CONTENT */
div#content{
	padding:20px 0;
  min-width: 930px;
}
.internal #content{
	background: #fcfcfc url(../images/bg-content-chapel.gif) no-repeat 0 0;
    overflow:hidden;
    padding:40px 0 0;    
}
.internal-single #content{
	background:url(../images/bg-content-single.gif) no-repeat 0 0;
    padding:27px 0 35px 20px;
}




/* Homepage Slideshow Rounded Corners */

div#top-box{
	display: block;
	width: 950px;
	height: 278px;
	z-index: 1;
}

div#pic-overlay{
	z-index: 100;
	position: relative;
	top: 5px;
	height: 5px;
}

img#top-left-img{
	float: left;
}

img#top-right-img{
	float: right;
}

/* Homepage Slideshow Rounded Corners End */






/* menu */
ul.menu{
	overflow:hidden;
    height:39px;
}
body.homepage ul#menuwide{
	background:url(../images/bg-homepage-menu.png) no-repeat 0 0;
  margin: -5px -2px 0 -2px;
	padding:11px 10px 0;
  font-family: Tahoma;
}
* html body.homepage ul.menu{
	background:none;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-homepage-menu.png', sizingmethod='crop');
	width:934px;
    margin:0;
}
ul.menu li{
	float:left;
	background:url(../images/hr.gif) no-repeat 0 4px;
    padding:0 8px 0 9px;
}
ul.menu li:first-child{background:none;}
* html ul.menu li{ 
	background:expression( (this===this.parentNode.childNodes[0]) ? "none" : "url(images/hr.gif) no-repeat 0 3px"); 
}
ul.menu li a{
	font-size: 11px;
	font-family: "Trebuchet MS";
    text-decoration:none;
    color:#3571a3;
    position:relative;
}
ul.menu li a:hover, ul.menu li.selected a{text-decoration:underline;}
.content-main{
	overflow:hidden;
    height:1%;
}
.content-main .holder{
	overflow:hidden;
	height: 145px;
    min-width: 950px;
}

.content-main .box{
  	float:left;
    width:287px;
    margin:0 0 0 8px;
    padding:0 12px;
    background:url(../images/bg-main-holder-box.gif) no-repeat 0 0;
    display:inline;
}

.content-main .holder .box:first-child,
.content-main .bottom-holder .box:first-child{
	margin-left:0;
}
* html .content-main .bottom-holder .box,
* html .content-main .holder .box{ 
	margin-left:expression( (this===this.parentNode.childNodes[0]) ? "0" : "8px"); 
}

h2{
  font-family: "Times New Roman";
  color: #3571a3;
}

h3{
  font-size: 1.1em;
  line-height: 1.1em;
  color: #3571a3;
}

.content-main .holder .box h2{
	font-size:18px;
    color: #3571a3;
    font-weight:normal;
    font-family:"Times New Roman", Times, serif;
}

div#content .content-main .holder .box h2 a{
	font-size: 18px;
    color: #3571a3;
    font-weight: normal;
    font-family: "Times New Roman", Times, serif;
    text-decoration: none;
}

.content-main .holder .box ul{
	font-size:11px;
    color: #3571a3;
	overflow:hidden;
    line-height:14px;
    padding:3px 0 0;
}
.content-main .holder{
	font-size:11px;
    color: #3571a3;
}
.content-main .holder .box ul li{
	overflow:hidden;
    background:url(../images/hr2.gif) no-repeat 100px 0;
    padding:8px 0 7px;
}
.content-main .holder .box ul li:first-child{
	background:none;
    padding-top:0;
}
* html .content-main .holder .box ul li{
	background:expression( (this===this.parentNode.childNodes[0]) ? "none" : "url(images/hr2.gif) no-repeat 100px 0");
    padding-top:expression( (this===this.parentNode.childNodes[0]) ? "0" : "8px");
}
.content-main .holder .box ul li strong,
.content-main .holder .box ul li strong a{
    color:#3571a3;
    text-decoration:none;
}
.content-main .holder .box ul li strong a:hover{text-decoration:underline;}

.content-main .holder .box ul li p{
	margin:0;
    padding:0;
}

.content-main .bottom-holder .box{
	height:19px;
	background:url(../images/bg-main-bottom-holder-box.gif) no-repeat 0 0;	
}
.content-main .bottom-holder .box a{
	float:right;
    color:#3571a3;
    text-decoration:none;
    padding-right:10px;
    font-size:11px;
    line-height:11px;
    font-family:"Times New Roman", Times, serif;
    background:url(../images/arrow-right.gif) no-repeat 100% 4px;
}
.content-main .box .inner{
	overflow:hidden;
    padding:5px 7px 0;
    color: #3571a3;
	font-size: 0.8em;
    line-height:16px;
    font-family:Arial, Helvetica, sans-serif;
}

.content-main .box .inner .img-box li{
	list-style: none;
}


.content-main .box .inner .img-box li a{
	margin: 0;
	padding: 0;
}


div.img-box{
	float: left;
}

.content-main .box .inner .img-box{
    float:left;
	margin: 0px;
	padding: 0;
    margin-right:12px;
    border-right:1px solid #e3dcca;
}


.content-main .box .inner .img-box img{
	margin: 0px;
	padding: 0;
	float: left;
	display: block;
	height: 78px;
}


.content-main .box .inner strong{
	padding-top:7px;
    display:block;
}
.content-main .box p{
	font-size:11px;
    color: #3571a3;
	padding-top:2px;
}
.content-main .box .inner p{
	font-size: 1.1em;
}

.content-main .box a#listen{
    color: #3571a3;
    text-decoration:none;
    font-size:10px;
	line-height:12px;
    padding-right:18px;
    background:url(../images/bg-listen.gif) no-repeat 100% 1px;
}

.content-main .box .inner a{
    color:#3571a3;
    text-decoration:none;
    font-size:10px;
    line-height:12px;
    padding-right:18px;
}

.content-main .box .inner a:hover{text-decoration:underline;}

.content-main .box cite{
    color:#b0a475;
    font-weight:bold;
    font-size:14px;
    font-style:normal;
    padding:17px 0 0;
    display:block;
}


.column{
	margin:0;
}

.left-box{
	float:left;
    width:156px;
    padding-left:16px;
	font-family: arial;
}
.left-box .box{
	overflow:hidden;
    margin:0;
    padding:0 0 15px;
    background:none;
    color: #3571a3;
}







/* NEW LEFT COL */

.left-box a{
	color: #3571a3;
    text-decoration:none;
	 font-size: 12px;
}

.left-box ul li a{
	padding-left:0px;
  font-size:11px;
}

h4.review-title{
	font-weight: bold;
	color: #3571a3;
	font-family: "Times New Roman";
	margin-top: 5px;
}

#reviewlhslist, #reviewlhsdate{
	margin-top: 5px;
}

#reviewlhslist li, #reviewlhsdate li, #secnav li a{
	background-image: url(../images/bull.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 7px;
}

 #secnav a, #hiddenwebsites li a,  #hiddenwebsites li ul li a{
 	background-image: none;
	padding-left: 0;
 }

a.left-col-h2{
  font-size: 15px;
  font-family: "Times New Roman";
  font-weight: bold;
  line-height: 15px;
  margin-top: 0;
  padding-top: 0;
}

span.left-col-h2{
  font-size: 15px;
  font-family: "Times New Roman";
  font-weight: bold;
  line-height: 15px;
  margin-top: 0;
  padding-top: 0;
}

h2.left-col-h2, span.left-col-h2{
  font-size: 15px;
  font-family: "Times New Roman";
  font-weight: bold;
  line-height: 15px;
  margin-top: 0;
  padding-top: 0;
}

#archive_toggle{
	display: block;
}

.block{
	display: block;
}

.selected_news_category	{
	font-weight: bold;
}

/* NEW LEFT COL END */









.left-box ul{
	overflow:hidden;
}

.left-box ul li{
	overflow:hidden;
    line-height:14px;
}
.left-box a:hover{text-decoration:underline;}

.left-box a.back{
	float:left;
    margin-top:32px;
}

.main-box{
	float:left;
    width:482px;
    padding:0 20px 0 26px;
	 color: #000;
  	 font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    min-height: 470px;
}

.main-box-two-col{
	float:left;
    width:720px;
    padding:0 20px 0 26px;
	 color: #000;
  	 font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    min-height: 470px;
}


div.main-box h2, div.main-box-two-col h2{
	font-family:"Times New Roman", Times, serif;
    font-size:24px;
	color: #3571a3;
    display:block;
    padding-bottom: 0px;
}

body.homepage div#content .box h2{
	color: #3571a3;
}


body.homepage ul#menuwide li a{
	color: #3571a3;
}


.main-box .text-box, .main-box-two-col .text-box {
	overflow:hidden;
    padding:17px 0 0;
    margin-bottom:20px;
}
.main-box .text-box p, .main-box-two-col .text-box p{
	padding-bottom:14px;
}
.right-box{
	float:right;
    width:205px;
    padding-right:17px;
}
ul.img-list{
	overflow:hidden;
}
ul.img-list li{
	float:left;
    padding:0 16px 16px 0;
}

/* FOOTER */
#footer{
	overflow:hidden;
    background:url(../images/bg-footer.gif) no-repeat 0 0;
    height:28px;
    color: #3571a3;
    font-size:10px;
    margin-bottom: 20px;
	width: 910px;
	margin: 0 auto;
}

.homepage #footer{
	width: 100%;
}

.internal-single #footer{
	width: 927px;
}

#footer ul.menu{
	background:none;
    height:auto;
    padding:5px 0 0 10px;
    float:left;
}
* html #footer ul.menu{filter:none;}
#footer ul.menu li{background:url(../images/hr3.gif) no-repeat 0 3px;}
#footer ul.menu li:first-child{background:none;}
* html #footer ul.menu li{background:expression( (this===this.parentNode.childNodes[0]) ? "none" : "url(images/hr3.gif) no-repeat 0 3px");}
#footer ul.menu li a{
	font-size: 11px;
}
#footer span{
	float:right;
    padding:7px 10px 0;
    white-space:nowrap;
}
.internal #footer{
	background:#fcfcfc;
  background-image: none;
    padding:8px 40px 8px 0px;
}
.internal #footer ul.menu li a{color: #3571a3;}
.internal-single #footer{
	padding:0 20px 8px 3px;
}

div.video-box{
  background-image: url(../images/player-bg.gif);
  background-repeat: repeat-y;
  padding-left: 6px;
}

div.video-box img{
  margin-left: -6px;
}

div#flashcontent{
  position: relative;
  top: 1px;
  left: 0px;
}

div.main-box a, div.main-box-two-col a{
  color: #3571a3;
  text-decoration: none;
/*  text-decoration: underline;*/
}

div.main-box a:hover, div.main-box-two-col a:hover{
	text-decoration: underline;
}

div#content a{
   color: #3571a3;
}

div#content a:visited{
   color: #3571a3;
}

body.homepage div#main-holder a{
  color: #3571a3;
}

div#wide-content-ed-block{
  max-width: 900px;
  min-height: 420px;
}

div#wide-content-ed-block h2{
	font-family:"Times New Roman", Times, serif;
    font-size:24px;
	color: #3571a3;
    display:block;
    padding-bottom: 0px;
}

body.homepage a.morelinks:hover{
  text-decoration: underline;
}


/* Homepage Menu */
ul#menuwide{
  width: 933px;
  height: 45px;
}
/* Homepage Menu End */


/* wide template nav */


.menu{
	float:right;
  min-width: 600px;
}

#wideholder img{
  float: right;
}

.menu-holder{
/*	width:720px;*/
}
ul.menu{
    padding:5px 5px 0;
  background:url(../images/bg-menu-holder.gif) no-repeat 0 0;
    height:26px;
    float:right;
}
ul.menu{
	padding-top:6px;
  height:25px;
  float: right;
  
}
ul.menu li{
	padding:0 6px 0 7px;
    white-space:nowrap;
}

div.container{
  min-width: 930px;
}

/* wide template nav */

div.box .editable{
	position: relative;
	top: 5px;
}


div.box .editable a.morelinks{
	position: relative;
	top: -5px;
	margin-top: -3px;
}

div.holder .editable{
	width: 240px;
}

#content-block-id-54.editable p{
	width: 285px;
}

#news-edit .editlink{
	position: relative;
	right: 30px;
}

#news-edit{
    position: relative;
    left: 4px;
}

div.reviewslistsmall a{
	text-decoration: none;
}

div.reviewslistsmall a:hover{
	text-decoration: underline;
}

div.rec-hom-right{
	float: left;
	width: 160px;
}

div.rec-hom-right .inner{
	min-height: 100px;
}

div.rec-hom-right hr{
	margin: 5px 0;
}

div.rec-hom-right strong{
	font-size: 1.3em;
}

div.rec-hom-right span.homepage-title{
	position: relative;
	top: -10px;
}

div#rec-hom-inner{
	position: relative;
	top: 10px;
}

#next-service-box table{
	margin-top: 5px;
}

#next-service-box td{
	line-height: 11px;
	padding: 0;
}

#next-service-box p{
	line-height: 12px;
}

ul#rec-reviews-li{
	margin-top: 5px;
}

ul#rec-reviews-li li{
	font-size: 10px;	
	background-image: url(../images/bull.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 7px;

}

hr.hr-reviews{
	margin: 10px 0;
	height: 1px;
}

div.main-box p, div.main-box-two-col p{
	margin-bottom: 10px;
}

span.homepage-title{
	color: #3571a3;
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma;
	display: block;
	margin-top: 6px;
}

span.homepage-sub-title{
	display: block;
	margin-top: 10px;
}

span.homepage-title-news{
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma;
	display: block;
	margin-top: 0px;
}

div#news-header{
	position: relative;
	top: 3px;
}

div#news-txt{
	line-height: 11px;
	margin-top: -3px;
}

div#news-header .editable{
	max-height: 20px;	
	margin-bottom: 3px;
}

div#news-txt div.editable{
	margin-top: 5px;
}

span.small p{
	line-height: 12px;
	margin-bottom: 0;
}

#reviewlhslist li.hiddenplus, #reviewlhslist li.hiddenplus a{
	background-image: none;
}

div.hiddenli ul{
	margin-left: 10px;
}

.hiddenplus{
	margin-bottom: 5px;
}

div#content h2.eventheadline{
	font-size: 18px;
	margin-bottom: 10px;
}

div#content h2.index-header{
	margin-bottom: 0;
}

div#content .index-more{
	margin-top: 20px;
	display: block;
	max-width: 25px;
}

.index-date{
	font-size: 0.9em;
	margin-top: 12px;
}

div#content h3.subheading{
	position: relative;
	top: -6px;
	margin-bottom: 4px;
}

div#content a.venue-link{
	margin: 10px 0;
}

div#content div.venue-txt{
	margin-bottom: 10px;
}

.ppendbottom{
	margin-bottom: 5px;
}

div.red{
	background: red;
}

div.main-box h2.h2-smaller, div.main-box-two-col h2.h2-smaller{
	font-size: 20px;
}

div.performers{
	margin-top: 5px;
}

div#services div.box{
  	float:left;
	width: 482px;
    margin:0 0 0 0px;
    padding: 0;
    background: #fcfcfc url(../images/bg-next-service.gif) no-repeat 0 0;
    display:inline;
}

div#services div.box .inner{
	padding: 0 0 10px 12px;
}

div#services{
	font-size: 11px;
}

div#services div.box h2{
	position: relative;
	top: 2px;
	left: 12px;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	
}

div#services table td{
	line-height: 15px;
	padding: 0;
}

div#services table{
	margin-top: 10px;
}

h3#services-h3{
	margin-top: 10px;
	position: relative;
	top: 5px;
	font-weight: bold;
	color: #3571a3;
}

img#next-service-bottom{
	float: left;
}

span.reviewer{
	font-style: italic;
}

div.editablediv li{
	list-style-type: none;
}

div#news_ticker .news_item{
	margin-bottom: 10px !important;
	 font-weight: normal;
	 font-size: 10px;	
}

div#news_ticker{
	height: 110px !important;
}

div#news_ticker ul{
	margin-top: 12px !important;
}

div#news_ticker ul li{
    background:none;
}

div#news_ticker a{
	font-weight: bold;
	font-family: Tahoma;
	font-size: 11px;
   text-decoration: none;
}

div#news_ticker a:hover{
	text-decoration: underline;
}

div#news_ticker ul li p{
    margin-bottom: 5px;
}

#update{
    position: relative;
    left: 5px;
}

.bt{
     background: #fff;
     color: #3571a3;
     border: 1px solid #aea374;
     cursor: pointer;
     width: 120px;
     height: 18px;
 }
 
 input.bt{
     height: 20px;
 }
 
 .bt:hover{
     background: #aea374;
     color: #fff;
 }
 
a.bt{
     display: block;
     text-align: center;
     margin: 5px;
}
 
#options a.bt:hover{
     text-decoration: none;
     color: #fff;
 }
 
#options{
    margin: 20px 0 0 0;
}

#total{
    padding-top: 10px;
    margin-top: 5px;
}

#total h2{
    font-size: 1.4em;
    font-weight: bold;
}

#basket-forms label{
    display: block;
}

#address-left{
    float: left;
    width: 40%;
}

#address-right{
    float: left;
    width: 40%;
}

#id_same_address{
    float: left;
}

table#basket, table.confirm{
    border-collapse: collapse;
}

#basket th, .confirm th{
    background: #e3dcca;
    font-weight: bold;
}

#basket th, #basket td, .confirm th, .confirm td{
    border: 1px solid #3571a3;
}

#basket td{
    border-top: none;
}

#total-right{
    float: left;
}

#total-left{
    float: left;
    width: 190px;
}

#total-left li, #total-right li{
    border-bottom: 1px dotted #87691b;
    margin: 5px 0;
}

.fltl li{
    float: left;
    margin-right: 5px;
}

.purchase_form{
    position: relative;
    top: 5px;
}

#basket .product-quantity input{
    width: 50px;
}

.pay-more{
    position: relative;
    left: -10px;
}

a#basket-bt{
	background-image: url(../images/basket_icon.png);
	background-repeat: no-repeat;
	background-position: 1px 2px;
	line-height: 19px;
    text-decoration: none;
	display: block;
	height: 19px;
    float: right;
    width: 81px;
    position: relative;
    top: 3px;
	color: #0A0070;
	padding: 2px 5px;
    padding-left: 25px;
}

#basket-count{
    position: relative;
    top: -26px;
}

a#basket-bt:hover{
    text-decoration: underline;
}

.view-basket{
    position: relative;
    left: -5px;
    width: 118px;
}

.published-date{
    position: relative;
    top: -10px;
}

input.buy_now, .news-more{
    color: #3571a3;
    text-decoration:none;
    padding-right:10px;
    font-size:11px;
    line-height:11px;
    font-family:"Times New Roman", Times, serif;
    background:url(../images/arrow-right.gif) no-repeat 100% 4px;
}

input.buy_now{
    border: 0;
    float: right;
    position: relative;
    top: -2px;
    left: -10px;
    line-height: 10px;
}

h2.homenews a{
    font-size: 15px;
    font-weight: bold;
}

.ui-dialog-titlebar-close{
}

.main-box-two-col ul, body#tinymce.mceContentBody ul  {
	list-style-type: disc;
	padding-left:20px;
	margin:0 0 16px 0;
}
